import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AutholdComponent } from './authold.component';

describe('AutholdComponent', () => {
  let component: AutholdComponent;
  let fixture: ComponentFixture<AutholdComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AutholdComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AutholdComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
